<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ch4N6OZARTeH8Tue6s814f:APA91bF5ZshXNEmnfN9oKgjeo4aLlABchOk0dV6OpJt84JJDv0dJc22oFSXAQf3viaqVaMAEBTLRu9rIdrvj2vFkzGKhKVFdAuC4TvlHj1Z6ctbnrWBpJVk&quot;,&quot;appVersion&quot;:&quot;238022&quot;,&quot;timestamp&quot;:1761575895551}</string>
</map>
